{
  "name": "node-docker-demo",
  "version": "1.0.0",
  "description": "Demo node app to test on docker.",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/siam-devops/docker-teams/gaurav-devops/node-docker-demo.git"
  },
  "author": "Gaurav Kanted",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/siam-devops/docker-teams/gaurav-devops/node-docker-demo/issues"
  },
  "homepage": "https://gitlab.com/siam-devops/docker-teams/gaurav-devops/node-docker-demo#readme",
  "dependencies": {
    "body-parser": "^1.19.0",
    "cors": "^2.8.5",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^5.10.15"
  },
  "devDependencies": {
    "nodemon": "^2.0.6"
  }
}
